@charset "utf-8";


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ローディング画面
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.loading_wrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loading_wrap .img {
	display: none;
	width: 300px;
	margin-bottom: 0px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用 > ドット
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_dots_pt {
  background-color: #404040;
  background-image: radial-gradient(circle, #ffffff0d 1px, transparent 1px), radial-gradient(circle, #ffffff0d 1px, transparent 1px);
  background-position: 0 0, 3.5px 7px;
  background-size: 7px 14px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップ > プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*画像スライダー*/
#home_promo .wp-block-splide-carousel .splide__slide img {
	height: 100%;
	max-height: 56.25vw;
	object-fit: cover;
}

#home_promo .wp-block-splide-carousel .splide__slide {
	align-items: end;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top > case
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/*矢印*/
.cmn_carousel_full :is(.slick-prev, .slick-next) {
    width: 60px;
    height: 60px;
}

.cmn_carousel_full .slick-next {
   left: clamp(590px, 23.6vw + 306.6px, 760px);
    bottom: -120px;
	top: auto;
}

.cmn_carousel_full .slick-prev {
	/*right: 70px;*/
    left: clamp(520px, 22.2vw + 253.3px, 680px);
	bottom: -120px;
	top: auto;
} 

.cmn_carousel_full :is(.slick-prev, .slick-next)::before {
	font-size: 20px;
	color: var(--site-bg)!important;
	background-color: #262626;
	width: 60px;
	height: 60px;
	border-radius: 4px;
	border: 1px solid #c9d1db;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 1!important;
	color: #262626!important;
	background-color: #fff;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top > about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/* 英字スライド */
#home_about::before {
    animation: promo-slider-bottom 199900s linear infinite;
}

@keyframes promo-slider-bottom {
    from {
        background-position-x: 0;
    }

    to {
        background-position-x: -9999999px;
	}
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/* 英字回転 */
#contact_area::before {
	animation: rotate 60s linear infinite;
}

@keyframes rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(-360deg);
	}
}

/* フッターナビ */
#footer-widgets ul.menu {
    gap: 40px;
}

/* カレントカラー */
#footer-widgets.footer-widgets ul li[class*="current-menu-"] > a {
    color: var(--main);
}

/* 個人情報保護方針ボタン */
body:not(.page-home) .privacy_btn {
    display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
チャイルドナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
.f_child_navi ul.child_navi > li > a {
    text-align: left;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層 > 業務実績
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
body:is(.page-id-9463) .table-wrap{
  max-height: 840px;
  overflow: auto;
  border-top: 1px solid #ddd;
}

body:is(.page-id-9463) .sticky-table{
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
}

body:is(.page-id-9463) .sticky-table thead th{
  position: sticky;
  top: 0;
  z-index: 2;
}

/* 任意：見た目調整 */
body:is(.page-id-9463) .sticky-table th, .sticky-table td{
  padding: 20px 15px;
  border-bottom: 1px solid #eee;
}


/*.result_table .sticky-table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}*/

/* 年度 */
.result_table .sticky-table th:nth-child(1),
.result_table .sticky-table td:nth-child(1) {
  width: 90px;
}

/* 都道府県 */
.result_table .sticky-table th:nth-child(2),
.result_table .sticky-table td:nth-child(2) {
  width: 120px;
}

/* 契約先 */
.result_table .sticky-table th:nth-child(3),
.result_table .sticky-table td:nth-child(3) {
  width: 160px;
}

/* 契約業務名称 */
.result_table .sticky-table th:nth-child(4),
.result_table .sticky-table td:nth-child(4) {
  width: auto;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿 > 導入事例
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/* カレント */
body[class*='case'] ul:not(.sub-menu) > li.case:not(.contact) > a,
body:is(.single-post, .category) .inside-navigation ul:not(.sub-menu) li.hnav_post:not(.contact) > a{
	color: var(--main);
}

/* caseカレント時の下線 */
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li:not(.contact) > a::after,
body[class*='case'] ul:not(.sub-menu) > li.case:not(.contact) > a::after{
	transform: scaleX(1);   /* 下線を表示 */
}

/* 詳細ページ */
body:is(.single-cases) .noimage:has(img) {
    background: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層 > 会社概要
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
body:is(.page-outline) .table01 ul {
    margin-bottom: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ハンバーガーメニューのカスタマイズ(2023-03-13mk)
↓↓↓下記をまずは削除した上で、【https://coco-factory.jp/ugokuweb/move01-cat/humbugermenu/】から、お好みのボタンのCSSを追加
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn{
	position: relative;/*ボタン内側の基点となるためrelativeを指定*/
	background: var(--base-1);
	cursor: pointer;
	width: 50px;
	height:50px;
	border-radius: 2px;
    border: 1px solid #c9d1db;
}

/*ボタン内側*/
.openbtn span{
	display: inline-block;
	transition: all .4s;/*アニメーションの設定*/
	position: absolute;
	left: 15px;
	height: 2px;
	background: #000;
	width: 39%;
}

.openbtn span:nth-of-type(1) {
	top:15px; 
}

.openbtn span:nth-of-type(2) {
	top:22px;
}

.openbtn span:nth-of-type(3) {
	top:30px;
}

/*activeクラスが付与されると線が回転して×に*/

.openbtn.active span:nth-of-type(1) {
	top: 16px;
	left: 16px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;/*真ん中の線は透過*/
}

.openbtn.active span:nth-of-type(3){
	top: 28px;
	left: 16px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
}